M2TS2TS:(1)

NAME
m2ts2ts - Convert m2ts to TS

SYNOPSIS
m2ts2ts [switches] <infile> <outfile>

DESCRIPTION

    TS tools version 1.11, m2ts2ts built Nov 11 2008 17:15:50

  Files:

<infile>
    is a BDAV MPEG-2 Transport Stream file (M2TS) (but see -stdin)

    <outfile> is an H.222 Transport Stream file (but see -stdout)

  General Switches:

-stdin
    Input from standard input instead of a file

-stdout
    Output to standard output instead of a file

-verbose, -v
    Output informational/diagnostic messages

-quiet, -q
    Only output error messages

-buffer <n>, -b <n>
    Number of TS packets to buffer for reordering Defaults to 4.

    TS tools version 1.11, m2ts2ts built Nov 11 2008 17:15:50

  Files:

<infile>
    is a BDAV MPEG-2 Transport Stream file (M2TS) (but see -stdin)

    <outfile> is an H.222 Transport Stream file (but see -stdout)

  General Switches:

-stdin
    Input from standard input instead of a file

-stdout
    Output to standard output instead of a file

-verbose, -v
    Output informational/diagnostic messages

-quiet, -q
    Only output error messages

-buffer <n>, -b <n>
    Number of TS packets to buffer for reordering Defaults to 4.

SEE ALSO
The full documentation for m2ts2ts is maintained as a Texinfo manual. Please check http://tstools.berlios.de for more information.